<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.dataVue.mapper.CustomMapper">

    <select id="loadAJh" parameterType="String" resultType="org.jeecg.modules.dataVue.entity.Ajh">
        select * from a_jh where JH = #{jh} and rownum =1
    </select>

</mapper>